<?PHP
/**
 * Constains lists for resolving literal closer location types to the expected
 * ones.
 *
 * @author Joshua Ramon Enslin <joshua@museum-digital.de>
 */
declare(strict_types = 1);

/**
 * Provides lists for categorizing spelled out closer location types.
 */
final class MDConcCloserLocationTypes {

    const LOCATION_TYPES_VERBOSE = [

        # Place of recording
        "" => "0",
        "0" => "0",

        # Place of recording
        "1" => "1",
        "Place of recording" => "1",

        # Finding place
        "2" => "2",
        "Fundort" => "2",
        "Place of discovery" => "2",

        # Former place
        "3" => "3",
        "Former place" => "3",

    ];

}
